
[dumpConfig]
addr                 = アドレス
addr1                = アドレス :
admin                = 管理
city                 = 市    :
conf                 = 構成
contact              = 連絡先 :
contract             = 連絡先 No
country              = 国 :
cust1                = 顧客:
custno               = 顧客 No
email_head           = アタッチメントをクリックして、以下の構成を表示します。
err_email            = 不正な電子メールアドレスです。
header2              = <th>ホスト<th>ホストID <th>IP<th>IPNO <th>有効<th>頻度 (分)<th>カテゴリ
header3              = <th>ホスト<th>タイプ<th>デバイス名<th>IP<th>監視
host                 = 選択されたホスト
info_1               = に電子メールで送信された構成 
instr                = 計測レポートの作成元
l1                   = 電子メールアドレス
l2                   = コメント
l3                   = ホストトポロジを選択
l_contact            = 連絡先
label                = 電子メール構成
label2               = サイト構成
label3               = 監視されているホスト (選択されたホストは太字)
label4               = ホストトポロジ 
label5               = 監視されているデバイス (ホスト別に並べ替え)
mins                 = 分
name                 = 名前
polling              = ポーリング
reading              = 読み取り
site1                = サイト    :
submit_email         = 電子メール

[explore]
adm_group            = 管理グループ
all_hosts            = すべてのホスト
clear                = すべての警告をクリア
click                = (クリックして警告をレビュー)
confirm_del          = 現在のすべての警告のクリアを確認します。
host                 = ホスト
last_report          = 最新のレポート
name                 = 名前
search               = 検索
sev                  = 重要度
type                 = タイプ

[rStart]
alerts               = 状態
conn_details         = 接続の詳細
err_no_report        = 計測レポートがありません。このデバイスは監視する必要があり、エージェントを少なくとも 1 回実行する必要があります。
graph                = グラフ
log                  = ログ
noTopo               = <center><b>グラフは、トポロジがないと使用できません。</b><small> 生成方法 「管理」 -> 「トポロジ管理」 -> 「トポロジスナップショット」
no_alerts            = 警告がありません。
no_graph             = 写実的表示はサポートされていません。
report               = レポート
submit_del           = 状態のクリア
summary              = サマリ
summary2             = サマリ
test                 = テスト
top                  = トップ
